<!DOCTYPE html>

<html>

    <head>

        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0"/>

        <title>Janine Roxanne Bustamante</title>

        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Roboto&display=swap"/>
        <link rel="stylesheet" type="text/css" href="assets/css/style.css"/>

    </head>

    <body>

        <div class="container">

            <img id="profile-image" src="assets/images/gradpic.jpg"/>

            <h1>Janine Roxanne Bustamante</h1>
            <h2>Senior Web Developer</h2>

            <p class="bio">
                Janine Roxanne is a former Cabin Crew, from a local airline carrier. She is hardworking and good in time management. She does gardening and baking.
            </p>

        </div>

    </body>

</html>